» Ubuntu » Pakete

Error

two or more packages specified (tomcat7-docs oneiric)